    # File lib/active_merchant/billing/gateways/payflow/payflow_express_response.rb, line 25
          def address
            {  'name'       => full_name,
               'company'    => nil,
               'address1'   => @params['street'],
               'address2'   => nil,
               'city'       => @params['city'],
               'state'      => @params['state'],
               'country'    => @params['country'],
               'zip'        => @params['zip'],
               'phone'      => nil
            }
          end